---
import Header from "../components/Header.astro";
import CookieBanner from "../components/CookieBanner.astro";

const { title } = Astro.props;
---

<!doctype html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0">
    <link rel="icon" href="/favicon.svg">
    <link rel="stylesheet" href="/style.css">
    <title>{title}</title>
</head>
<body>
    <Header/>
    <main>
        <slot/>
    </main>
    <CookieBanner/>
</body>
</html>